https://dagster.io/ logo
#announcements
Title
# announcements
m

max

12/11/2018, 5:56 PM
yarn has really gone for emojis in the terminal
Copy code
yarn install v1.12.3
[1/4] 🔍  Resolving packages...
[2/4] 🚚  Fetching packages...
[3/4] 🔗  Linking dependencies...
warning " > react-apollo@2.3.2" has unmet peer dependency "apollo-client@^2.3.8".
warning " > babel-jest@23.4.2" has unmet peer dependency "babel-core@^6.0.0 || ^7.0.0-0".
warning "babel-plugin-graphql-tag > babel-literal-to-ast@0.1.2" has unmet peer dependency "babel-core@>=6.0.20".
warning " > react-scripts-ts@2.16.0" has incorrect peer dependency "typescript@2.x".
warning "react-scripts-ts > babel-jest@22.4.4" has unmet peer dependency "babel-core@^6.0.0 || ^7.0.0-0".
warning "react-scripts-ts > babel-loader@7.1.5" has unmet peer dependency "babel-core@6".
warning "react-scripts-ts > babel-preset-react-app@3.1.2" has unmet peer dependency "babel-runtime@^6.23.0".
warning "react-scripts-ts > fork-ts-checker-webpack-plugin@0.2.10" has incorrect peer dependency "typescript@^2.1.0".
warning "react-scripts-ts > ts-jest@22.0.1" has incorrect peer dependency "typescript@2.x".
warning " > ts-jest@23.1.4" has unmet peer dependency "babel-core@^6.0.0 || ^7.0.0-0".
[4/4] 📃  Building fresh packages...
✨  Done in 21.11s.